import request from '@/router/axios'

// 获取数据
export function fetchList(query) {
  return request({
    url: ' /admin/medical-equipment/page',
    method: 'get',
    params: query
  })
}


// 新增医疗器械
export function addInfo(obj) {
  return request({
    url: '/admin/medical-equipment',
    method: 'post',
    data: obj
  })
}

// 编辑
export function editInfo(obj) {
  return request({
    url: '/admin/medical-equipment',
    method: 'put',
    data: obj
  })
}
// 删除
export function delObj(id) {
  return request({
    url: '/admin/medical-equipment/' + id,
    method: 'delete'
  })
}

export function drugEntList(obj) {
  return request({
    url: '/admin/wmdaagent/listByDept ',
    method: 'get',
    params: obj
  })
}
